Subject: RCS W95/gnu-w32: ci error: invalid identifier `'
From: [email-masked] (Tom Rodman)

2 Oct 1997 05:59:04 -0700
Message-ID: <[email-masked]>
Reply-To: "Tom Rodman" <[email-masked]>
To: [email-masked]

I have RCS up and running just fine under gnu-win32
under NT.

But all the RCS binaries I've tried for Windows 95
give me this type of error when I try to
check in a file from the bash prompt:

 $ touch foo
 $ ci -l foo
 RCS/foo,v  <--  foo
 ci error: invalid identifier `'
 ci aborted

I have a hunch this is a simple newbie RCS question.  I would
greatly appreciate if someone could take a shot at
answering it.  

I confess I have not tried RCS binaries
that were compiled for gnu-win32 very thouroughly. The one
I did try insisted on an executable being in a fixed location
different from my configuration.

thank-you,

Tom Rodman
Johnson Controls
Milwaukee WI
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".